Index: modules/imgproc/doc/motion_analysis_and_object_tracking.rst
===================================================================
--- modules/imgproc/doc/motion_analysis_and_object_tracking.rst	(revision 7859)
+++ modules/imgproc/doc/motion_analysis_and_object_tracking.rst	(working copy)
@@ -144,7 +144,7 @@
 
 phaseCorrelate
 --------------
-The function is used to detect translational shifts that occur between two images. The operation takes advantage of the Fourier shift theorem for detecting the translational shift in the frequency domain. It can be used for fast image registration as well as motion esitimation. For more information please see http://en.wikipedia.org/wiki/Phase\_correlation .
+The function is used to detect translational shifts that occur between two images. The operation takes advantage of the Fourier shift theorem for detecting the translational shift in the frequency domain. It can be used for fast image registration as well as motion esitimation. For more information, please see http://en.wikipedia.org/wiki/Phase\_correlation .
 
 Calculates the cross-power spectrum of two supplied source arrays. The arrays are padded if needed with :ocv:func:`getOptimalDFTSize`.
 
@@ -158,35 +158,35 @@
 
 The function performs the following equations
 
-*
-    First it applies a Hanning window (see http://en.wikipedia.org/wiki/Hann\_function) to each image to remove possible edge effects. This window is cached until the array size changes to speed up processing time.
+* First it applies a Hanning window (see http://en.wikipedia.org/wiki/Hann\_function) to each image to remove possible edge effects. This window is cached until the array size changes to speed up processing time.
 
-*
-    Next it computes the forward DFTs of each source array:
-    .. math::
+* Next it computes the forward DFTs of each source array:
 
+.. math::
+
         \mathbf{G}_a = \mathcal{F}\{src_1\}, \; \mathbf{G}_b = \mathcal{F}\{src_2\}
 
-    where
-    :math:`\mathcal{F}` is the forward DFT.
+where
+:math:`\mathcal{F}` is the forward DFT.
 
-*
-    It then computes the cross-power spectrum of each frequency domain array:
-    .. math::
+* It then computes the cross-power spectrum of each frequency domain array:
 
+.. math::
+
         R = \frac{ \mathbf{G}_a \mathbf{G}_b^*}{|\mathbf{G}_a \mathbf{G}_b^*|}
 
-*
-    Next the cross-correlation is converted back into the time domain via the inverse DFT:
-    .. math::
+* Next the cross-correlation is converted back into the time domain via the inverse DFT:
 
+.. math::
+
         r = \mathcal{F}^{-1}\{R\}
-*
-    Finally, it computes the peak location and computes a 5x5 weighted centroid around the peak to achieve sub-pixel accuracy.
-    .. math::
 
-       (\Delta x, \Delta y) = \texttt{weighted_centroid}\{\arg \max_{(x, y)}\{r\}\}
+* Finally, it computes the peak location and computes a 5x5 weighted centroid around the peak to achieve sub-pixel accuracy.
 
+.. math::
+
+       (\Delta x, \Delta y) = \texttt{weightedCentroid} \{\arg \max_{(x, y)}\{r\}\} 
+
 .. seealso::
     :ocv:func:`dft`,
     :ocv:func:`getOptimalDFTSize`,
